.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box{
	position:relative;
	padding:40px 65px 55px;
	transition:all .6s ease-in-out;
	border: 1px solid rgba(var(--pbmit-enginix-blackish-bg-color-rgb), 0.2);
}
.pbminfotech-ele-ptable-style-1 .pbmit-head-wrap{
	position:relative;
	padding-bottom:20px;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-svg-wrapper,
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-icon-wrapper{
	font-size:50px;
	line-height:50px;
	color:var(--pbmit-enginix-blackish-color);
	fill:var(--pbmit-enginix-blackish-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-icon-type-image img{
	width:40px;
	height:40px;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-icon-type-text{
	font-size:40px;
	line-height:40px;
}
.pbminfotech-ele-ptable-style-1 .pbmit-heading-box{
	display: block;
    padding-bottom: 25px;
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-heading{
	margin-bottom: 9px;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: -0.28px;
    text-transform: uppercase;
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-desc{
	width: 100%;
    font-size: 16px;
    line-height: 22px;
}
.pbminfotech-ele-ptable-style-1 .pbmit-price-wrapper{
	gap: 10px;
    display: flex;
    align-items: flex-start;
    padding-bottom: 45px;
    margin-bottom: 42px;
    border-bottom: 1px solid rgba(var(--pbmit-enginix-blackish-bg-color-rgb), 0.12);
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-price-w{
	display:flex;
	align-items:flex-start;
	color:var(--pbmit-enginix-blackish-color);
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-symbol,
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-price{
	font-size: 65px;
    line-height: 70px;
    letter-spacing: -1.92px;
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-discount-price.pbmit-monthly-discount-price {
	position: relative;
    bottom: -14px;
    padding-right: 15px;
    font-size: 40px;
    line-height: 70px;
    letter-spacing: -1.2px;
    color: #D0D0D0;
	opacity: 0.8;
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-frequency{
	position:relative;
	top:8px;
	font-size:16px;
	line-height:24px;
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-frequency::before{
	content:'/';
	display:inline-block;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-inner{
	display:flex;
	flex-direction:column;
	flex:1;
}
.pbminfotech-ele-ptable-style-1 .pbmit-list-heading{
	font-size:15px;
	line-height:24px;
	font-weight:600;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line{
	margin-bottom: 13px;
    position: relative;
    display: flex;
    align-items: center;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line:last-child{
	margin-bottom:0;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line i,
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line svg{
	font-size:20px;
	line-height:20px;
	fill:var(--pbmit-enginix-global-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line span {
	position: relative;
	padding-left: 20px;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line span::after { 
	content: '';
    position: absolute;
    top: 9px;
    left: 0px;
    width: 8px;
    height: 8px;
    background-color: var(--pbmit-enginix-blackish-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line svg g,
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line svg{
	fill:var(--pbmit-enginix-global-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-price-btn{
	margin-top:auto;
	padding:40px 0 0;
}
.pbminfotech-ele-ptable-style-1 .pbmit-price-btn a{
	display: inline-block;
    padding: 9px 10px 9px 30px;
}
.pbminfotech-ele-ptable-style-1 .pbmit-global-btn .pbmit-icon-wrapper .pbmit-btn-icon {
	background-color: var(--pbmit-enginix-blackish-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-global-btn .pbmit-icon-wrapper .pbmit-btn-icon i {
	color: var(--pbmit-enginix-white-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col{
	position:relative;
	z-index:2;
	padding: 0;
}
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbmit-pricing-table-box{
	background-color:var(--pbmit-enginix-white-bg-color);
	border: none;
}
.pbminfotech-ele-ptable-style-1 .pbmit-global-btn a:hover:before {
    background-color: var(--pbmit-enginix-blackish-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-global-btn a{
	color:var(--pbmit-enginix-blackish-color);
	background-color: transparent;
	border: 1px solid var(--pbmit-enginix-blackish-color);
	border-radius: 0;
}
.pbminfotech-ele-ptable-style-1 .pbmit-global-btn a:hover{
	color:var(--pbmit-enginix-white-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-global-btn a:hover .pbmit-icon-wrapper .pbmit-btn-icon {
    background-color: var(--pbmit-enginix-white-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-global-btn a:hover .pbmit-icon-wrapper .pbmit-btn-icon:before {
	color: var(--pbmit-enginix-blackish-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-heading-subheading-style-3 {
	gap: inherit;
}
.pbminfotech-ele-ptable-style-1 .pbmit-heading-subheading-style-3 .pbmit-hs-left {
    width: 33%;
}
.pbminfotech-ele-ptable-style-1 .pbmit-plan-option{
	text-align: center;
    width: 81%;
}
.pbminfotech-ele-ptable-style-1 .pbmit-toggle-switch{
	display:inline-block;
}
.pbminfotech-ele-ptable-style-1 .pbmit-price-plan-toggle{
	display:none;
}
.pbminfotech-ele-ptable-style-1 .pbmit-toggle-pill{
	position:relative;
	width:204px;
	height: 39px;
	background: var(--pbmit-enginix-blackish-color);
	border-radius:50px;
	display:flex;
	align-items:center;
	padding:4px;
	cursor:pointer;
}
.pbminfotech-ele-ptable-style-1 .pbmit-toggle-text{
	width: 50%;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    z-index: 2;
    transition: .3s;
    letter-spacing: 0.7px;
}
.pbminfotech-ele-ptable-style-1 .pbmit-monthly{
	color: var(--pbmit-enginix-blackish-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-yearly{
	color: var(--pbmit-enginix-white-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-toggle-slider{
	position: absolute;
    top: 5px;
    left: 5px;
    width: calc(50% - 5px);
    height: 28px;
    background: var(--pbmit-enginix-global-color);
    border-radius: 50px;
    transition: .3s ease;
    z-index: 1;
}
.pbminfotech-ele-ptable-style-1 .pbmit-price-plan-toggle:checked + .pbmit-toggle-pill .pbmit-toggle-slider{
	left:calc(50%);
}
.pbminfotech-ele-ptable-style-1 .pbmit-price-plan-toggle:checked + .pbmit-toggle-pill .pbmit-monthly{
	color:var(--pbmit-enginix-white-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-price-plan-toggle:checked + .pbmit-toggle-pill .pbmit-yearly{
	color:var(--pbmit-enginix-blackish-color);
	opacity:1;
}
.pbminfotech-ele-ptable-style-1 .pbmit-price-offer{
	margin-top:10px;
	font-size:13px;
	color:var(--pbmit-enginix-global-color);
}
.pbmit-elementor-bg-color-white .pbminfotech-ele-ptable-style-1 .pbmit-ptable-col:not(.pbmit-pricing-table-featured-col) .pbmit-global-btn a:not(:hover),
.pbmit-elementor-bg-color-white .pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbmit-pricing-table-box{
	background-color:var(--pbmit-enginix-light-bg-color);
}
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-discount-price.pbmit-monthly-discount-price {
	color: rgba(var(--pbmit-enginix-blackish-bg-color-rgb), 0.3);
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line svg + span {
	padding: 0;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line svg + span::after {
	display: none;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptablebox-featured-w {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    letter-spacing: 0;
    color: var(--pbmit-enginix-white-color);
    background: var(--pbmit-enginix-blackish-color);
    position: absolute;
    padding: 10px 16px;
    top: 0;
    right: 0;
}
/* Bg Color */
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-price-wrapper,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-price-wrapper,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box {
	border-color: rgba(var(--pbmit-enginix-white-bg-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-ptable-style-1 .pbmit-ptable-svg-wrapper,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-ptable-style-1 .pbmit-ptable-icon-wrapper,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-ptable-style-1 .pbmit-ptable-line svg g,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-ptable-style-1 .pbmit-ptable-line i,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-ptable-style-1 .pbmit-ptable-line svg {
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-ptable-line.pbmit-faded-line,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-ptable-style-1 .pbmit-ptable-line.pbmit-faded-line{
	color: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.15);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-ptable-line.pbmit-faded-line svg,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-ptable-style-1 .pbmit-ptable-line.pbmit-faded-line svg{
	fill: rgba(var(--pbmit-enginix-blackish-color-rgb), 0.15);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-ptable-line,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-ptable-price-w,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-desc,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-heading,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-ptable-line,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-ptable-price-w,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-desc,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-heading {
		color: rgba(var(--pbmit-enginix-white-color-rgb), 0.9);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-frequency,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-frequency {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.6);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-heading-wrapper,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-heading-wrapper {
	border-bottom-color: rgba(var(--pbmit-enginix-white-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-ptable-col.col-lg-4:nth-of-type(2),
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-ptable-col.col-lg-4:nth-of-type(2) {
	border-left-color: rgba(var(--pbmit-enginix-white-color-rgb), 0.2);
	border-right-color: rgba(var(--pbmit-enginix-white-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-price-btn a,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-price-btn a {
	color: var(--pbmit-enginix-white-color);
	border-color: rgba(var(--pbmit-enginix-white-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-price-btn a:hover,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-price-btn a:hover {
	color: var(--pbmit-enginix-blackish-color);
	border-color: var(--pbmit-enginix-white-bg-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-ptable-line span::after,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-ptable-line span::after {
	background-color: var(--pbmit-enginix-white-bg-color);
}
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbmit-pricing-table-box,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbmit-pricing-table-box {
	background-color: rgba(var(--pbmit-enginix-white-bg-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-global-btn a:hover:before,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-global-btn a:hover:before {
    background-color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-global-btn a:hover .pbmit-icon-wrapper .pbmit-btn-icon,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-global-btn a:hover .pbmit-icon-wrapper .pbmit-btn-icon {
    background-color: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-global-btn a:hover .pbmit-icon-wrapper .pbmit-btn-icon:before,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-global-btn a:hover .pbmit-icon-wrapper .pbmit-btn-icon:before {
    color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-toggle-pill,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-ptable-style-1 .pbmit-global-btn .pbmit-icon-wrapper .pbmit-btn-icon {
	background-color: var(--pbmit-enginix-secondary-color);
}
@media(min-width: 1367px) {
	/* colunm */
	.pbminfotech-ele-ptable-style-1 .pbmit-ptable-col.col-lg-4:first-child {
		padding-right: 0;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-ptable-col.col-lg-4:first-child .pbmit-pricing-table-box {
		border-right: none;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-ptable-col.col-lg-4:last-child {
		padding-left: 0;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-ptable-col.col-lg-4:last-child .pbmit-pricing-table-box {
		border-left: none;
	}
}
@media(max-width: 1366px) {
	.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box {
		padding: 30px;
	}
	.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-symbol,
	.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-price {
		font-size: 55px;
		line-height: 60px;
	}
}